@charset "utf-8";
/* CSS Document */

/*html{background:#fafafa url(../thematic/2014/bg-jun-2014.jpg) top center no-repeat }*/
html{background:#eee url(../thematic/2014/bg-aug-2014.jpg) top center fixed }

body{ margin:0px 0; padding:0; font:12px/1.42  Arial, Helvetica, sans-serif; color:#333; min-height:400px;}

*{position:relative}
h1,h2,h3,h4,h5,h6,ul,li{display:block; margin: 0; padding:0;}
h1,h2,h3,h4,h5,h6{line-height:1.25; color:#ffaf00;}
a,a:link,a:visited{text-decoration:none; color:#333;}
a:hover{color:#ffaf00;}
.p10, .p-10{padding:10px}
.m10 {margin-bottom:10px}
.m-10{margin:10px}
.w25{width:25%}
.sdw{
-moz-box-shadow: 0px 0px 4px rgba(0,0,0,.4);
    -webkit-box-shadow: 0px 0px 4px rgba(0,0,0,.4);
    box-shadow: 0px 0px 4px rgba(0,0,0,.4);}

	
	
*{position:relative}

strong, bold{font-weight:bold}
em, italic{font-style:italic}

.left{float:left}
.right{float:right}
.clear{clear:both}
.clearfix:after{content:"";width:0;height:0;display:block;clear:both}

.w-50{width:50%}
.w-25{width:25%}
.w-100{width:100%}
.w-75{width:75%}
.w-33{width:33.33%}
.w-67{width:66.67%}

.m-5{margin:5px;}

/* 

20 220 20 220 20 220 20 220 20 = 980 
20 700 20 220 20 = 980

20 460 20 220 20 220 20 = 980

*/

.sdw{-moz-box-shadow: 0px 0px 6px #bbb;
    -webkit-box-shadow: 0px 0px 6px #bbb;
    box-shadow: 0px 0px 6px #bbb;}
.sdw2{-moz-box-shadow: 0px 0px 10px #444;
    -webkit-box-shadow: 0px 0px 10px #444;
    box-shadow: 0px 0px 10px #444;}


.col-01{width:240px}
.col-02{width:720px}
.col-03{width:480px}
.col-04{}

.col-01 .block{margin: 0 0 20px 20px; width: 220px; background:#fff}
.col-01 .block ul{margin-left:20px}
.col-01 .block ul ul{margin-left:10px;}
.col-01 .block li{display:list-item; line-height:16px; padding: 2px 0;}
.col-title{background:#002366; color:#fff;}
.col-title h3{padding: 0 10px; display:block; color:#fff; text-transform:uppercase; font-weight:normal;font-size:13px; line-height:28px;}
.col-title h3 a{color:#fff;}
.col-cont{padding:10px;}
.col-title a.feed{display:block; position:absolute; height:20px; width:20px; background:url(../images/feed.png) 2px 4px no-repeat; text-indent:-9999px; top:3px; right:10px;}
#side-menu{}
#side-menu li a{display:block; line-height: 24px; padding: 4px 7px;font-weight:bold}
#side-menu li li a{line-height:16px; font-size:13px;font-weight:normal}
#side-menu ul{margin:0!important; border-bottom:solid 1px #ddd; background: #eee}
#side-menu ul ul{border-bottom:none}
#side-menu ul li{display:block; padding: 0px 0px; border-top:solid 1px #ddd}
#side-menu ul ul li{padding-left: 10px; background:#fff}

.xtra-row-01{height:24px; background:#ddd}

#wrapper{width:980px; margin: 0 auto; min-height:400px; background:#fafafa; }

/* #header{height:100px; background:#002366 url(../images/bg-header-repeat.png) bottom left repeat-x} */
#header{ background:#002366}
/* .header{  height:100px; background: url(http://static.ub.ac.id/asset/thematic/default/bg-header.png) top left no-repeat} */
.header{  height:100px;background:#002366} 
.logo{padding: 10px 0 0 30px}
.logo a{display:block; text-indent:-9999px; width:300px; height:80px; background:url(http://static.ub.ac.id/ub/asset/thematic/default/logo.png) center no-repeat}

.header-link{padding: 0 20px 0 10px; margin: 35px 0 0 0
}
.header-link li{float:left}
.header-link a{color:#ddd; display:block; line-height:25px; padding: 0 5px; margin: 0 5px;}
.header-link a:hover{ color:#DD9822; border-bottom: solid 2px #DD9822}


#menu{height:40px; background:#DD9822; z-index:10;}
.menu{margin-left:20px;}
/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; }
ul.dropdown li                      { font-weight: normal; float: left; zoom: 1; font-weight:bold }
ul.dropdown a:hover		            { color: #002366; }
ul.dropdown a:active                { color: #002366; }
ul.dropdown li a                    { display: block; padding: 0px 15px;color: #002366; line-height:40px; }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background:#ce7913; color: #002366; position: relative; }
ul.dropdown li.hover a ,
ul.dropdown li:hover  a             { color: #002366; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 					{ width: 200px; visibility: hidden; position: absolute; top: 100%; left: 0;  background:#ce7913 ;padding: 10px ;}
ul.dropdown ul li 					{ font-weight: normal;  float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; display: block; padding:6px; line-height: 1.2; color:#002366; } 
ul.dropdown ul li a:hover{background:#DD9822; color:#002366}

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }


.searchForm{background:#fff; padding:2px 5px; display:block; height:20px; margin: 8px 20px 0 0;}
.searchForm input{border:none; height:20px; padding:0; margin:0; font-family: inherit; color:#aaa}
.searchForm input[type=text]{}
.searchForm input[type=text]:focus{color:#333}
.searchForm input[type=submit]{display:inline-block; height:20px; width:20px; background:url(../images/edit_find.png) center no-repeat}

#main{padding:10px 0 0 0; background:#f5f5f5; min-height:450px;
background: #fafafa; /* Old browsers */
}
.homeslider{height:auto; width:720px; margin: 0 0 20px 20px}


.small-banner{height:50px; background:#ddd; width:220px; margin: 0 0 20px 20px; display:none}
.small-banner a{display: block; height:50px; width: 220px;}

.quicklink{margin: 0 0 20px 20px; background:#fff; max-height:320px;width:220px;min-height:300px}

.quicklink ul{display: inline-table}
.quicklink li{display:inline-block; line-height: 1.5; margin:0; padding:0; float:left}
.quicklink li{ margin-right:5px;}
.quicklink ul.justlink{margin-bottom:5px;}

.ub-news{width:460px; margin: 0 0 20px 20px; background:#fff;}
.ub-news .headline-text{font-size:17px; margin-bottom:5px; display:block;}
.ub-event, .ub-announcement{width:220px; margin: 0 0 20px 20px; background:#fff;}
.ub-news .newsHeadline{background:#fff;}
.ub-news .newsHeadline a{font-weight:bold; font-size:115%; text-align:left}
.newslink .event{}
.newslink .event {border-top:solid 1px #ddd}
.newslink .event li{ padding:6px; border-bottom:solid 1px #ddd}
.newslink .event li:hover{background:#eee}
.newslink .event li:hover a{color:#002366}

.ub-vid {margin:0 0 20px 20px; width:460px; float:left }

.directory{margin: 0 0 20px 20px; background:#fff;}
.directory-result{}
.directory-result .directory-result-block{margin:0 0 20px 20px; background:#fff; width:220px; height:100px;}
.directoryResult .block{width: 200px; margin: 0 0 20px 20px; padding: 10px; background:#fff; float:left; height: 100px;
-moz-box-shadow: 0px 0px 6px #ccc;
    -webkit-box-shadow: 0px 0px 6px #ccc;
    box-shadow: 0px 0px 6px #ccc;
}
.directoryResult .block a{display:block; color:#580; font-size: 12px; line-height: 20px;}
.directoryResult .block a.name{color:#a00; font-size:13px;}

.archivefill{padding: 15px 0; border-bottom:solid 2px #ddd; display:block; width: 660px}
.archivefill h2 a{font-size:18px; font-weight:normal; margin-bottom:5px; display:block; font-weight:bold; color:#002366}
.archivefill span{color:#580; font-size:11px;}
.archivefill img{display:none}
.archivefill p{margin:5px 0}

.breadcrumb{padding: 0 20px; font-size:11px; line-height: 24px;}
.breadcrumb a{display:inline-block;}

.post{margin: 0 0 20px 20px; background:#fff; padding: 20px;}
.post-title{margin-bottom:20px; }
.post-title h1{font-weight:normal; max-width:500px; font-size:200%}

/* POST ENTRY */
.post-entry{ font-size:14px; line-height:22px;}
.post-entry h1,.post-entry h2,.post-entry h3,.post-entry h4,.post-entry h5,.post-entry h6
{color:#b00; font-weight:normal}
.post-entry p{text-align:justify; margin: 0 0 10px 0}
.post-entry ul, .post-entry ol{margin:0 0 10px 30px; padding:0}
.post-entry ul p, .post-entry ol p{margin:0}
.post-entry ul li,.post-entry ol li{display:list-item}
.post-entry ul ul,.post-entry ol ul,.post-entry ol ol,.post-entry ul ol{margin-left:15px}
.post-entry img{display:block;margin: 20px}
.post-entry img[align=left], .post-entry img.left{float:left; margin: 0 20px 20px 0}
.post-entry img[align=right], .post-entry img.imgRight{float:right; margin: 0 0 20px 20px}
.post-entry img[align=middle]{float:none}
.post-entry span.span-link{display: inline-block; margin-left:5px; font-size:11px;}
.post-entry .div2{width:300px}
.post-entry .div2 h4 , .post-entry .div2 h5{font-size:15px;}
	ul.execute{position:absolute; top:0; right:0; border-bottom:dotted 1px #bbb; margin-top:5px; padding-bottom:3px}
	ul.execute li{display:inline-block;margin: 0px; font-size:10px; line-height:16px; color:#888}
	ul.execute a, ul.execute span{display:inline-block; line-height:16px; cursor:pointer; color:#888; }
	
	ul.execute .sprite{height:10px; width:10px; background:url(../images/sprite.png); margin-right:2px;}
	ul.execute .print{background:url(../images/print.gif)}
	ul.execute .doc{background:url(../images/word.gif)}
	ul.execute .pdf{background:url(../images/pdf.gif)}
	ul.execute .mailto{background:url(../images/mail.gif)}
	ul.execute .ps{background-position:-64px -40px;}

.post-entry table{border-collapse:collapse}
.post-entry table td{border:solid 1px #ddd; padding: 5px 10px}
.post-entry table th{border:solid 1px #ddd; padding: 5px 10px; background:#eee}

.post-entry a{color:#a00;}
.post-entry a:hover{text-decoration:underline}

.aggblock{padding:10px 0; border-bottom: solid 4px #ddd}
.agginfo{width:180px; font-size:12px; line-height:16px;}
.agginfo h3{margin-bottom:10px}
.agginfo h4{margin-top:10px}
.aggctx{width:460px; margin-left:20px;}
.aggctx h3 a{font-size:13px; font-weight:normal; font-weight: auto}
.aggctx span.date{margin-bottom:2px; display:block; font-size:10px; color:#580; text-transform:uppercase}

#footer{background:#111; min-height:20px; color:#ddd; font-size:90%; line-height:1.25;}
#footer a{color:#999}
#footer a:hover{color:#ddd}
.linkfarm{padding: 20px 5px; margin: 0 10px; border-bottom:solid 1px #111}
.col-linkfarm{width:160px; margin: 0 15px;}
.col-linkfarm h3{color:#DD9822; font-weight:normal;text-transform:uppercase}
.col-linkfarm li{padding: 5px 0;}
.col-linkfarm li a{line-height:1.15}
.col-linkfarm ul{margin-bottom:15px;}
.footer{padding: 0px 5px 10px; margin: 0 10px;}
.footerlink li{display:inline-block; margin: 0 5px 0 0;}

.snetwork {margin-top:5px;opacity:.4}
.snetwork a{display:block; height:16px; width:16px; margin:0 0 0 4px!important;}
.snetwork a.facebook{background:url(../images/i-facebook.png)}
.snetwork a.twitter{background:url(../images/i-twitter.png)}
.snetwork a.flikr{background:url(../images/i-flickr.png)}
.snetwork a.google{background:url(../images/i-google.png)}
.snetwork a.youtube{background:url(../images/i-youtube.png)}
.snetwork li{margin:0!important;float:left!important; list-style:none; padding:0!important}
.snetwork a:hover{background-position:bottom center}

a.ubSmall{height:36px; width:36px; display:block; background:url(../images/ub-small.png) no-repeat; margin-top:-5px; opacity:.4}

#footer .right a{display:block; text-align:right; margin-right: 10px}
#footer .right a.ubSmall{width:40px; height:40px}

/* */
/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider { margin: 0; padding: 0; position:relative;}
.flexslider .slides { overflow:hidden}
.flexslider .slides > li {display: none; width:720px; height:300px} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li:first-child{display:none!important}
.flexslider .slides img {width:720px; display: block; height:300px;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {zoom: 1; width:720px; height: auto; background: url(../images/ajax-loader.gif) center center no-repeat}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:rgba(0,0,0,.7);zoom: 1; width:220px; padding:20px; height:280px;font-family:Georgia, "Times New Roman", Times, serif; line-height:20px; display:none!important}
.flex-caption { position: absolute; right: 0; top: 0;  color: #fff; display:block; z-index:9; }
.flex-caption h2{display:block; font-weight:normal; font-size:18px; line-height:22px; text-shadow: 0 -1px 0 rgba(0,0,0,.8);  color:#DAA520; margin-bottom:15px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase}
.flex-caption p{font-size:0.8em; margin-bottom:10px; display:block; }
.flex-caption a.more{display:block; color:#DAA520!important;margin:10px 0}

/* Direction Nav */
 ul.flex-direction-nav{   display:none; }
.flex-direction-nav li a {width: 20px; height: 20px; margin: 0 0; display: block;  cursor: pointer; text-indent: -9999px; background:#fff; position: absolute; bottom:10px; right:10px;z-index:999;}
.flex-direction-nav li .next {}
.flex-direction-nav li .prev {right: 35px;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}
.flex-direction-nav li a:hover{background: url(images/000-40.png);}

/* Control Nav */
.flex-control-nav { position: absolute; bottom: 0; text-align: center; z-index:20; font-family:Arial, Helvetica, sans-serif; margin: 0px 0 0 0; background:rgba(0,0,0,.6); width:100%; height:10px; padding:10px 0; opacity:.25}
.flex-control-nav:hover{opacity:1}
.flex-control-nav ul{display:block; margin: 0 auto 0;}
.flex-control-nav li {margin: 0 0 0 4px; display: inline-block; zoom: 1; *display: inline; text-align:center;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 10px; height: 10px; display: block; cursor: pointer; background:#aaa; color:#ccc; line-height:14px;font-weight:bold; font-size:10px; text-indent:-9999px}
.flex-control-nav li a:hover {background:#fff}
.flex-control-nav li a.active {background:#ffaf00; color:#082a4c}

.bannerslider img{height:140px!important; width:250px!important; margin-bottom:5px}


/* ORGANIC TABS */

/* Specific to example two */
#example-two  {background:#fff; }

#example-two .list-wrap { margin: 0 0 0 0;  background:#fff; display:block; min-height:130px; padding:10px 0!important}

.list-wrap  ul { list-style: none; }
.list-wrap  ul li {}
.list-wrap  ul li a { display: block; padding:0px; font-weight:normal;}
.list-wrap  ul li a:hover { }
.list-wrap  ul li:last-child a { border: none; }

.list-wrap  ul#UBTour li{text-align:left; display:block; padding-left: 20px}
.list-wrap  ul#quickLink1 li{text-align:right; display:block; padding-right: 20px}

#example-two .nav { overflow: hidden; margin: 0; padding:0; height:24px; margin-bottom:10px; border-bottom:solid 1px #ddd}
#example-two .nav li {  float: left;display:block; margin: 0 5px 0px 0; }
#example-two .nav li.last { margin-right: 0; }
#example-two .nav li a { display: block; padding: 0px 10px; ;  text-align: center; border: 0; font-weight:normal; line-height:24px;  color:#aaa; font-size:14px;}
#example-two .nav li:hover{background:#eee}

#example-two li a.current{  color: #c00; background:#fff; text-decoration:none; font-weight:bold; background:#ddd}
#example-two li a.current:hover {}
#example-two .nav li a:hover, #example-two .nav li a:focus {  color:#666;  text-decoration:none}

/* PAGINATION */
#tnt_pagination {
	display:block;
	text-align:left;
	height:22px;
	line-height:21px;
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	padding:10px 0;
}
#tnt_pagination a:link, #tnt_pagination a:visited {
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #EBEBEB;
	margin-left:2px;
	text-decoration:none;
	background-color:#F5F5F5;
	color:#0072bc;
	width:22px;
	font-weight:normal;
}
#tnt_pagination a:hover {
	background-color:#DDEEFF;
	border:1px solid #BBDDFF;
	color:#0072BC;
}
#tnt_pagination .active_tnt_link {
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #BBDDFF;
	margin-left:2px;
	text-decoration:none;
	background-color:#DDEEFF;
	color:#0072BC;
	cursor:default;
}
#tnt_pagination .disabled_tnt_pagination {
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #EBEBEB;
	margin-left:10px;
	text-decoration:none;
	background-color:#F5F5F5;
	color:#D7D7D7;
	cursor:default;
}

.selma-link{display:block;width:150px; height:100px; position:absolute; top: 500px; left:100%; margin: 0 0 0 10px}


table.prestasi-ub{font-size:90%!important; width:100%}
table.prestasi-ub thead{color: #002366; text-transform:uppercase; font-size:95%;}
table.prestasi-ub td, table.prestasi-ub th{padding: 5px 10px; line-height:1.2; vertical-align:top}
table.prestasi-ub thead td{vertical-align:center; }
table.prestasi-ub thead img{width:20px;}
table.prestasi-ub img{margin:0!important; padding: 0!important; display:inline; margin-right: 0!important; float:none; text-align:center}
table.prestasi-ub p{margin:0; text-align: left}

.wbanner{margin:-15px 0 20px 20px;  height:75px; width:300px; opacity:.9}
.wbanner img{max-width:100%;}
.wbanner:hover{opacity:1}

.topbanner{}
.topbanner img {max-width:100%;height:auto; max-height:100px}
/* http://static.ub.ac.id/ub/asset/images/movies.png */
	.ub-video-list{border-top:none!important}

	.ub-video-list li{border-bottom:none!important; margin:0!important; padding:0!important}
	.ub-video-list li a{padding: 5px 0 5px 25px; display:block;  border-bottom:solid 1px #ddd; }
	.ub-video-list li a:before{content:"";display:block; height:16px;width:16px;  background:url(http://static.ub.ac.id/ub/asset/images/movies.png) center no-repeat ;background-size:16px 16px; position:absolute; top:0; left:0; margin:4px}
	.ub-video-list li:first-child > div {width:auto!important}
	.ub-video-list table td:nth-child(2) > div > a{font-size:100%!important}
	.ub-video-list table td:last-child{display:none}

.adbanner{margin-bottom:10px}
.adbanner a{display:block; opacity:.9;font-size:125%;line-height:1.25;}
.adbanner a:hover{color:#fff;opacity:1;text-decoration:none}

ul.a {list-style-type: circle;}
ul.b {list-style-type: disc;}
ul.c {list-style-type: square;}

ol.d {list-style-type: armenian;}
ol.e {list-style-type: cjk-ideographic;}
ol.f {list-style-type: decimal;}
ol.g {list-style-type: decimal-leading-zero;}
ol.h {list-style-type: georgian;}
ol.i {list-style-type: hebrew;}
ol.j {list-style-type: hiragana;}
ol.k {list-style-type: hiragana-iroha;}
ol.l {list-style-type: katakana;}
ol.m {list-style-type: katakana-iroha;}
ol.n {list-style-type: lower-alpha;}
ol.o {list-style-type: lower-greek;}
ol.p {list-style-type: lower-latin;}
ol.q {list-style-type: lower-roman;}
ol.r {list-style-type: upper-alpha;}
ol.s {list-style-type: upper-latin;}
ol.t {list-style-type: upper-roman;}

ol.u {list-style-type: none;}
ol.v {list-style-type: inherit;}


.lt{position:relative;}
.lt:after{position:absolute; bottom:30%; left:0; width:100%; border-bottom:solid 1px red; height:100%;content:""; display:block;}
.lt:before{position:absolute; top:30%; left:0; width:100%; border-top:solid 1px red; height:100%;content:""; display:block;}
.title .lt:after{border-bottom:solid 2px red}
.title .lt:before{border-top:solid 2px red}


.post-entry table{
	border-collapse:collapse
	}

.post-entry tr,
.post-entry td{
	vertical-align:top;
	border: solid 1px #aaa;
	line-height:1.15;
	text-align:left;
	}

.ub-tour{
	margin: 0 0 20px 20px; 
	width:200px;
	
}
.ub-tour li{
	display:block
	
}
.ub-tour h3,
.jump-to h3{
	background:#002366;
	line-height:2.4;
	text-align:center;
	margin-bottom:1px
}
.ub-tour a{
	display:block;
	margin-bottom:1px;
	background:#eee;
	line-height:2.4;
	text-align:center;
	background:#95A5A6;
	background:rgba(33,44,99,.5);
	color:#fff;
	font-size:125%;
	font-weight:700;
}
.ub-tour i{
	font-weight:400;
	
}
.user-link a:hover{
	background:#002366
}

.ub-jump{
	float:left;
	width:460px;
	margin:0 0 20px 20px;
	background:#fff
	
}
.ub-jump{ line-height:1.15}
.ub-jump  li{display:inline-block}
.ub-jump  li a{ padding:0 5px; position:relative}
.ub-jump  li:after{
	content:"/";
	display:inline-block
}
.ub-jump ul{margin-bottom:5px; margin-left:-5px}

#expand-link{height:auto}
#expand-link  .linkfarm{display:none}
#expand-link  .linkfarm.open{display:block}

.toggle-expand{cursor:pointer;text-align:center; height:20px; width:80px; margin:0 auto 0px; background:#DD9822;color:#222; line-height:20px; z-index:99;position:relative}
.toggle-expand.open i:before{
  content: "\f147";}
.toggle-expand .tc{display:none}
.toggle-expand .to{display:inline-block}
.toggle-expand.open  .tc{display:inline-block}
.toggle-expand.open .to{display:none}

.jump-to{margin:0 0 15px 20px; }
.jump-to select{width:100%;font-size:100%; padding:5px;}

.tour-content{
	    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	    -webkit-column-gap: 20px; /* Chrome, Safari, Opera */
    -moz-column-gap: 20px; /* Firefox */
    column-gap: 20px;
	
}

.tour-content .group-content{
	-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;
	display:block;
}
.tour-content .group-content{
	border:solid 1px #ddd
	
}
.group-content{
	margin-top:20px;
	
}
.group-content:first-child{
	margin-top:0
	
}
.group-content h4{
	background:#002366;
	color:#fff;
	padding: 5px 10px;
	font-weight:700;
}
.group-content ul{
	padding:10px;
	margin-left:20px;
}

.group-content a{
	display:block;
	position:relative	
}
.group-content a:hover{
	text-decoration:none
	
}

.group-content a:hover:after{
	content:"\2192";
	margin:0 4px;
	
}